/****** éléments communs *******/
.right {
    cursor: pointer;
    display : inline-block;
    float: right;
    margin-right: 1%;
    padding-top: 0.3%;
}
.right2 {
    cursor: pointer;
    float: left;
}

.left {
    cursor: pointer;
    display : inline-block;
    float: left;
}
.left2 {
    padding-top: 0.7%;
    padding-left: 0.5%;
    cursor: pointer;
    display : inline-block;
    float: left;
}

input[type="submit"], button,input[type="button"]{
    background: rgb(254,231,154);
    background: -moz-linear-gradient(top,  rgba(254,231,154,1) 0%, rgba(254,193,81,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
    background: -o-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
    background: -ms-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
    background: linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee79a', endColorstr='#fec151',GradientType=0 );
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -ms-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -o-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    border: 1px solid #D69E31;
    color: #85592e;
    cursor: pointer;
    font: bold 12px Helvetica, Arial, sans-serif;
    height: 35px;
    width: 80px;
    display : inline-block;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    float: right;
}

.buttonUpdate {
    background: rgb(254,231,154);
    background: -moz-linear-gradient(top,  rgba(254,231,154,1) 0%, rgba(254,193,81,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
    background: -o-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
    background: -ms-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
    background: linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee79a', endColorstr='#fec151',GradientType=0 );
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -ms-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -o-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    border: 1px solid #D69E31;
    color: #85592e;
    cursor: pointer;
    font: bold 12px Helvetica, Arial, sans-serif;
    height: 35px;
    display : inline-block;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    float: left;
}

input[type="submit"]:hover, button:hover, input[type="button"]:hover{
    background: rgb(254,193,81);
    background: -moz-linear-gradient(top,  rgba(254,193,81,1) 0%, rgba(254,231,154,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: -o-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: -ms-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    background: linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec151', endColorstr='#fee79a',GradientType=0 );
}

/* infoBulle */
label.info {
    position: relative;
    color: black;
    text-decoration: none;
    border-bottom: 1px gray dotted; /* On souligne le texte. */
}

label.info span {
    display: none; /* On masque l'infobulle. */
}

label.info:hover {
    background: none; /* Correction d'un bug d'Internet Explorer. */
    z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */
    cursor: help; /* On change le curseur par défaut par un curseur d'aide. */
}

label.info:hover span {
    display: inline; /* On affiche l'infobulle. */
    position: absolute;
    white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
    top: 0px; /* On positionne notre infobulle. */
    right: 100px;
    background: white;
    color: green;
    padding: 3px;
    border: 1px solid green;
    border-left: 4px solid green;
    border-radius : 3px;
}

/******* board.php **********/

#welcome p {
    font-size : 16px;
}

#idSpan {
    font-size : 50px;
}

/* http:/*dmouronval.developpez.com/tutoriels/css/messages-personnalises/ */
.infoBox,.warningBox {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display : inline-block;
    font-style : italic;
}

/* tableaux verticaux dans onglet et board */
.tabOnglet
{
    background-color : grey;	
    border-radius : 8px;
    width : 100%;
}

.horizontalTab
{
    background-color : grey;	
    border-radius : 8px;
    width : 40%;
}

table td
{
    background-color : white;
}


/***************************************************** messagebox.php ******************************************************************************/

.listOrdreProjet 
{
    color : white;
    background-color: rgb(0,77,149);
    margin : auto;	
    margin-bottom : 1%;
    width : 90%;
}


/***************************************************** index.php ***********************************************************************************/

#formIndex 
{
    display : inline-block;
    float : left;
}

#formIndex input {
    width : 50%;
}

/****************************************************** board.php **********************************************************************************/
#listeBoard
{
    padding-top: 2%;
    padding-bottom: 2%;
}

#thColonnes
{
    border-radius : 8px 8px 0 0;
    color : white;
    background-color: rgb(0,77,149);
}
#thColonnes2
{
    border-radius : 8px 8px 8px 8px;
    color : white;
    background-color: rgb(0,77,149);
}
/****************************************************** onglets.php ********************************************************************************/

.onglet
{
    display:inline-block;
    margin-left:1px;
    margin-right:1px;
    padding:2px;
    border:1px solid black;
    cursor:pointer;
    width : 110px;
    border-radius: 5px 5px 0 0;
}

/* Ancien onglet */
.onglet_0
{
    background:#bbbbbb;
    border-bottom:1px solid black;
}

/* Nouvel onglet */
.onglet_1
{
    background:#dddddd;
    border-bottom:0px solid black;
    padding-bottom:4px;
}

.contenu_onglet
{
    background-color:#dddddd;
    border:1px solid black;
    margin-top:-1px;
    padding:1px;
    display:none;
}

ul
{
    margin-top:0px;
    margin-bottom:0px;
    margin-left:-10px
}

h1
{
    margin:0px;
    padding:0px;
}

#onglets {
    list-style-type : none;
    padding-bottom : 24px; /* à modifier suivant la taille de la police ET de la hauteur de l'onglet dans #onglets li */
    border-bottom : 1px solid #9EA0A1;
    margin-left : 0;
}

#onglets li 
{
    display: inline-block;
    height : 3%; 
    width: 11%;
    background-color: #F4F9FD;
    margin : 2px 2px 0 2px !important;  /* Pour les navigateurs autre que IE */
    margin : 1px 2px 0 2px;  /* Pour IE  */
    border : 1px solid #9EA0A1;
    border-radius: 5px;
}

#onglets li:hover {
    border: #999 1px solid;
    background-color: #DDEEFF;
}

/*titre des tableaux dans l'onglet compos */
caption
{
    background-color: grey;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

/***************************************************** Formulaire Unite, Projet, Compos, Collab, Competence, Domaine************************************************************************/

#formUnite, #formProjet, #formMembre, #formCompetence, #formCollab , #formFac, #formSFI, #formBrevet 
{
    padding-top: 5%;
    padding-bottom: 5%;
}

#formUnite p, #formProjet p, #formMembre p, #formCompetence p, #formCollab p, #formFac p,
#formSFI p, #formBrevet p, #formFrascati p
{
    padding: 0.5%;
}

#formUnite fieldset legend, #formProjet fieldset legend, #formMembre fieldset legend, 
#formCompetence fieldset legend, #formDomaine fieldset legend, #formCollab fieldset legend,
#formFac fieldset legend, #formSFI fieldset legend, #formResponsable fieldset legend,
#formBrevet fieldset legend, #formFrascati fieldset legend ,#formDisc fieldset legend,#formUtrans fieldset legend
{
    border-left: #CCC 1px solid;
    border-right: #CCC 1px solid;
    font-size: 1.2em;
    color: #999;
}

#formProjet fieldset, #formMembre fieldset, #formCompetence fieldset, 
#formUnite fieldset, #formDomaine fieldset, #formCollab fieldset, #formFac fieldset,
#formSFI fieldset, #formResponsable fieldset, #formBrevet fieldset, #formDisc fieldset,#formUtrans fieldset
{
    border: #CCC 1px solid;
}

/* Label */
#formUnite label, #formProjet label, #formMembre label, #formCompetence label,
#formCollab label ,#formFac label,#formBrevet label
{
    color : white;
    background-color: rgb(0,77,149);
    display: block;
    width: 39%;
    float: left;
    padding-right: 1%;
    text-align: right;
    letter-spacing: 1px;
}

/*textarea*/
#formUnite textarea, #formProjet textArea, #formMembre textarea, #formMembre textarea,
#formCollab textarea,#formFac textarea,#formBrevet textarea
{
    width: 99%; 
    height: 120px;
    margin: 0 0 0 0px; 
    resize:none;
    font-family: arial;
    font-size: 12px;
}

#formResponsable{
    margin-left: 1%;
    width: auto;
    border: #CCC 1px solid;
}

#formDisc input[type=checkbox]{
    font-family: arial;
    font-size: 7px;
}

/* Input */
#formUnite input, #formUnite select, #formProjet input, #formProjet select, 
#formMembre input, #formMembre select, #formCompetence input, #formCompetence select,
#formCollab input, #formCollab select, #formFac input, #formFac select,  
#formSFI select ,#formBrevet input, #formBrevet select,#formUtrans select
{
    margin-left: 1%;
    width: 58%;
    border: #CCC 1px solid;
    font-family: arial;
    font-size: 12px;
}

/*le formulaire Domaine est plus particulier, il ne comporte pas d'input mais des
/*cases à cocher

/*Attention : les 2 sélecteurs ci-dessous permettent d'aligner les cases à gauche*/
#formDomaine p input
{
    margin-left: 0px;
}

#formDomaine p
{
    text-align: left;
}

#formDomaine a
{
    margin-left: 400px;
}

/*Onglet compos*/
hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
} 
/*              discipline cref           */

.onglet2
{
    display:table-cell;
    /*float: left;*/
    vertical-align:middle ;
    margin-left:1px;
    margin-right:1px;
    padding:2px;    
    border:1px solid black;
    cursor:pointer;
    width : 140px;
    height: 40px;
    border-radius: 5px 5px 0 0;

}

#onglets2 {
    list-style-type : none;
    /*padding-bottom : 24px; /* à modifier suivant la taille de la police ET de la hauteur de l'onglet dans #onglets li */
    border-bottom : 1px solid #9EA0A1;
    margin-left : 0;
}

/* page add */
.contenu_page
{
    background-color:#dddddd;
    border:1px solid black;
    margin-top:-1px;
    padding:1px;
}

/*   lien membre     */

a.lien:link ,a.lien:visited, a.lien:hover, a.ex5:active {text-decoration: none;color:#004d94;}
